PDA

View Full Version : [ubuntu] make all your old ext work in ff4



rburkartjo
March 25th, 2011, 02:00 PM
note this worked for me and i got all my old extension to work in ff4 even though firefox said they were not compatible

first install this extension night tester tools
https://addons.mozilla.org/en-US/firefox/addon/nightly-tester-tools/

once you install and restart nav to tools/nightly tester tools/then click
force addon compatibility

restart

however if there is a problem you can alway type in terminal
firefox --safe-mode

Frogs Hair
March 25th, 2011, 02:07 PM
Thats nice to know , all my extensions have been compatible with the FF4 for some time now. The only exception is Ubuntu Firefox modifications .

rburkartjo
March 25th, 2011, 02:23 PM
frog where in wi i am in de pere

Frogs Hair
March 25th, 2011, 02:33 PM
frog where in wi i am in de pere

About 30 minutes south on 41.